[Register]
mpa=1
mp2=1
m1a=1
m2a=1
mp3=1
ogg=1
oga=1
opus=1
m4a=1
m4b=1
aac=1
mpc=1
wav=0
aif=0
aicf=0
aiff=0
cda=1
alac=1
ape=1
flac=1
ofr=1
ofs=1
tak=1
tta=1
wv=1
it=1
mo3=1
mod=1
mtm=1
s3m=1
umx=1
xm=1
tak=1